; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=60.3.2
BuildID=20181128113928
SourceRepository=https://hg.mozilla.org/releases/comm-esr60
SourceStamp=9f4280a52132bd8335d4833304e4bb7ee4d7c07d
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=60.3.0
MaxVersion=60.3.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=60.3.2&buildid=20181128113928
